Security advisories

AdvisoryDate of advisoryStatus
cloudcmd
Severity: high
May 16th, 2018Status: patched
mcstatic
Severity: high
May 16th, 2018Status: not patched
deep-extend
Severity: low
Apr 24th, 2018Status: patched
deap
Severity: low
Apr 24th, 2018Status: patched
glance
Severity: low
Apr 24th, 2018Status: not patched
public
Severity: low
Apr 24th, 2018Status: not patched
bracket-template
Severity: high
Apr 24th, 2018Status: not patched
http-proxy-agent
Severity: high
Apr 24th, 2018Status: patched
sshpk
Severity: high
Apr 24th, 2018Status: patched
protobufjs
Severity: moderate
Apr 24th, 2018Status: patched
whereis
Severity: high
Apr 24th, 2018Status: patched
metascraper
Severity: high
Apr 24th, 2018Status: not patched
mysql
Severity: moderate
Apr 24th, 2018Status: patched
floody
Severity: moderate
Apr 24th, 2018Status: patched
openwhisk
Severity: moderate
Apr 24th, 2018Status: patched
mongoose
Severity: moderate
Apr 24th, 2018Status: patched
tunnel-agent
Severity: moderate
Apr 24th, 2018Status: patched
concat-stream
Severity: moderate
Apr 24th, 2018Status: patched
bl
Severity: moderate
Apr 24th, 2018Status: patched
simple-server
Severity: high
Apr 24th, 2018Status: patched